--- 
vendor: "ESRI"
id: "5"
title: "Hojas"
properties: 
  MAPA: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  HOJA: 
    type: "string"
    esriLength: 7
    esriType: "esriFieldTypeString"
  FECHAALTA: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  FECHABAJA: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  NINTERNO: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  Shape: 
    format: "geometry-polygon"
    esriType: "esriFieldTypeGeometry"
  OBJECTID: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  Shape.STArea__: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  Shape.STLength__: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  FREGISTRO: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"